## prism-webapp-doolphy 1.0

=== debian/changelog ===
prism-webapp-doolphy (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 05 Mar 2010 18:05:06 +0100
