=== debian/control ===
Source: prism-webapp-doolphy
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-doolphy
Architecture: all
Depends: prism
Homepage: http://www.doolphy.com/
Description: Doolphy WebApp for Prism
 Doolphy WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
